package com.cmeeting.pojo;

import com.baomidou.mybatisplus.annotation.TableName;
import lombok.*;
import lombok.experimental.Accessors;

@Data
@AllArgsConstructor
@NoArgsConstructor
@Builder
@EqualsAndHashCode(callSuper = false)
@Accessors(chain = true)
@TableName("userid")
public class UserId {
    /**
     * 主键ID
     */
    private Integer id;

    /**
     * 员工姓名
     */
    private String userName;

    /**
     * 企业微信userid
     */
    private String wid;

    /**
     * 腾讯会议userid
     */
    private String tid;

}
